
# DarthKoders

We are Baran and Göktuğ. We like coding and learning new things.

## About Us

-Göktuğ: I'm Göktuğ. I like coding with C++, python and C. I'm interested in Android App Development.
-Baran: Hi, I'm Baran. I've developed some windows phone apps and android apps. I like coding with C.

## Languages we love

-C/C++
-Python
-Java
-C#
